Bug 152115 - Missing icon in GNOME menus for Default Printer
Missing icon in GNOME menus for Default Printer
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-03-24 18:15 EST by Ricky Ng-Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-22 02:16:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2005-03-24 18:15:23 EST
Description of problem:

Missing icon in GNOME menus for Default Printer

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. Default workstation install
2. Browse menus
Actual results:

Notice the UI discrependancy when looking under Preferences > More Preferences:
no icons for Default Printer

Expected results:

An icon for every app listed.

Additional info:

If you try to add this app. to the launcher, a popup will appear as "Error:
Failed to load image, details: Icon not found"

RH/Fedora should make up a stringent policy requiring that any standard app has
an icon assigned...
Comment 1 Matthias Clasen 2005-04-22 02:16:49 EDT
I believe this is fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.